Types used

## Typedefs

typedef double | varPrec
| Use the double precision type for time and value. More...

## Enumerations

enum | trace_return_t { TRACE_SUCCESS, TRACE_ERR_OPEN, TRACE_ERR_CLOSE, TRACE_ERR_WRITE, TRACE_ERR_NOT_IMPL }
| Define various return values. More...

## Detailed Description

## Typedef Documentation

typedef double varPrec

Use the double precision type for time and value.

## Enumeration Type Documentation

enum trace_return_t

Define various return values.

Enumerator
TRACE_SUCCESS | Success of the call.
TRACE_ERR_OPEN | Failed to open files to write.
TRACE_ERR_CLOSE | Failed to close file.
TRACE_ERR_WRITE | Failed to write trace.
TRACE_ERR_NOT_IMPL | Function not impleneted.